.City {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  .Icon {
    margin-top: 80px;
    font-size: 10rem;
    color: lightBlue
  }


  .subTitle {
    margin-top: 30px;
  }

  .BoxInput {
    border: 1px solid black;
    border-radius: 5px;
    display: flex;
    align-items: center;
    margin-top: 30px;

    .Input {
      width: 300px;
      padding: 8px;
      margin-right: 5px;
      outline: none;
      font-weight: bold;
      border: none;
    }

    .Button {
      background-color: black;
      color: white;
    }
  }
}